
-- @AutoRun
-- drop table rs_quest_lin;



CREATE TABLE rs_quest_lin (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    left_quest varchar(80) NULL,
    section_number numeric(12)  NULL
    );



ALTER TABLE rs_quest_lin ADD    
    CONSTRAINT pk_rs_quest_lin PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_rs_quest_lin_section_number 
    ON rs_quest_lin (section_number);
